import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SLFromToSearchWidget } from './from-to-search.widget';

describe('SLFromToSearchWidget', () => {
  let component: SLFromToSearchWidget;
  let fixture: ComponentFixture<SLFromToSearchWidget>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SLFromToSearchWidget],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SLFromToSearchWidget);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
